Search found 1 match

by Prophet
Thu Oct 11, 2007 6:26 pm
Forum: TwonkyServer
Topic: -1 Rescan Support
Replies: 8
Views: 4843

If you try to use -1 with a kernel lower than 2.6.12.x (x can't remember the exact level) it is not supported, -1 does some kind kernel query that can't be handled with lower level. I have mine set to 0 and when I download something new I just do a manual scan.... Hope this helps.